package vehicle_rental;

public class Engine {
	private int volume;
	
	public Engine(int volume) {
		super();
		this.volume = volume;
	}

	@Override
	public String toString() {
		return "Engine [volume=" + volume + "]";
	}

	public int getVolume() {
		return volume;
	}


	public void setVolume(int volume) {
		this.volume = volume;
	}

	public void start() {
		System.out.println("Engine is starting.");
	}

}